{
	"401000231_0": "「……ここはなんなんだ？」",
	"401000231_1": "「我々の活動拠点、特異災害対策課の本部です」",
	"401000231_2": "「このような森の中にひっそりと」",
	"401000231_3": "「まだ、公にできる組織でもありませんので」",
	"401000231_4": "「あの怪物を撃退した方たちですかッ！？」",
	"401000231_5": "「そういうことです。\\n　彼女たちに失礼のないようにしてください」",
	"401000231_6": "「<size=25>師匠たちみたいな人はいないですね……</size>」",
	"401000231_7": "「<size=25>ああ、大きく事情が違うようだ</size>」",
	"401000231_8": "「<size=25>知ってる顔もいないみたいだな</size>」",
	"401000231_9": "「さて。それでは、早速お聞きしてもよろしいですか？」",
	"401000231_10": "「はい、答えられることならなんでもッ！」",
	"401000231_11": "「<size=25>おい、なんでもかんでも言ったりするなよな</size>」",
	"401000231_12": "「<size=25>わ、わかってるよ……</size>」",
	"401000231_13": "「いろいろと興味深いところはありますが、まず。\\n　装者と思われるあなたたちはどこから来たのですか？」",
	"401000231_14": "「それは……」",
	"401000231_15": "「日本の装者については、把握していたはずなんですが、\\n　あなた方の存在は初めて知りました」",
	"401000231_16": "「待ってくれ、そっちに装者はいるのか？」",
	"401000231_17": "「いえ、過去にはいましたが、\\n　残念ながら今は、1人も生き残ってはいません」",
	"401000231_18": "「そんな……」",
	"401000231_19": "「な、なあ、その装者はなんで、その……亡くなったんだ？」",
	"401000231_20": "「記録では、ノイズとの戦闘で、とあります」",
	"401000231_21": "（わたしたちの知る人物なのか気にはなるが……、\\n　聞いたところで、変わる事実でもない）",
	"401000231_22": "「そろそろ、私の質問に答えていただいてもよろしいですか？」",
	"401000231_23": "「<size=25>どこまでのことを話すべきだろうか？</size>」",
	"401000231_24": "「<size=25>わたしは、協力するのが一番だと思います。\\n　その方が、あの敵と戦いやすくなると思うんです</size>」",
	"401000231_25": "「<size=25>話してどうこうできるものでもないし、いいんじゃないか？\\n　偽ってあとでボロが出たら協力しにくくなるしな</size>」",
	"401000231_26": "「<size=25>確かに、あの世界蛇を対処するには、\\n　この世界の情報は必要不可欠……</size>」",
	"401000231_27": "「お答えします。わたしたちの所属はS.O.N.G.と言います」",
	"401000231_28": "「S.O.N.G.……？　聞いたことのない組織ですが……」",
	"401000231_29": "「わたしたちはこの世界ではなく、並行世界から来たんです」",
	"401000231_30": "「並行世界……ですかッ！？」",
	"401000231_31": "「……なるほど、にわかには信じがたいですが、\\n　存在しないはずの装者が複数現れたことを考えれば――」",
	"401000231_32": "「納得のいく説明と言えそうですね」",
	"401000231_33": "「やけに物わかりがいいな……あたしが言うのもなんだけど、\\n　かなりトンデモな話だぞ、これ」",
	"401000231_34": "「いえ、仮にあなたたちが、どこかの政府旗下の装者だと\\n　して考えた場合ですが――」",
	"401000231_35": "「これが出来るのは聖遺物研究において最先端を走る\\n　米国か、それに次ぐ研究成果を持つ欧州連合のみ」",
	"401000231_36": "「しかし、米国においてはあの巨大蛇により多くの都市が壊滅し、\\n　既に政府に力はなく、崩壊に近い状態となっています」",
	"401000231_37": "「ええッ！？」",
	"401000231_38": "「欧州連合の方でも米国ほどではないものの、\\n　あの蛇と黒いノイズによる被害が少なくありません」",
	"401000231_39": "「そして今、日本があの蛇の餌食になろうとしているのです」",
	"401000231_40": "「この世界には既にそれほどの被害が……ッ！」",
	"401000231_41": "「こんな状況で、仮に装者を有しているならば\\n　使わない理由はないでしょう」",
	"401000231_42": "「しかし、どちらにおいても装者が現れたという話は\\n　入ってきておらず、あなたたちは何故かこの日本に現れた」",
	"401000231_43": "「米国、欧州連合が保有しているなら、\\n　とっくに自国防衛のために使用しているはずです」",
	"401000231_44": "「そして我々特異災害対策課は日本政府直下で唯一のノイズ対策\\n　組織。この国において、我々の知らぬ組織などはありません」",
	"401000231_45": "「以上から、あなたたち自身が超常の現象によって\\n　こちらに現れた、という可能性に納得したのですよ」",
	"401000231_46": "「なるほどな」",
	"401000231_47": "「とにかく信じてもらえてよかったですッ！」",
	"401000231_48": "「納得してもらったところで、この世界の現状について、詳しく\\n　聞かせてもらえますか？　特にあの蛇――世界蛇のことを」",
	"401000231_49": "「世界蛇……そう呼称しているんですね。\\n　ではアレが出現した事件から……」",
	"401000231_50": "「最初の出現が確認されたのは数ヶ月前、場所は米国。\\n　それを期に、現出を繰り返しています」",
	"401000231_51": "「今の所、我々には対抗の手段が\\n　まったく無い状態です」",
	"401000231_52": "「それで米国や欧州が」",
	"401000231_53": "「まさに破壊の限りを尽くしている、という形容が\\n　相応しいでしょうね」",
	"401000231_54": "「さらにあの黒いノイズが同時に発生することもあり、\\n　今や世界は混沌へと堕ちようとしています」",
	"401000231_55": "「ひどい……」",
	"401000231_56": "「沢山の命が奪われたんだろうな……」",
	"401000231_57": "「対抗手段もなく、さぞ悲惨な状況だろう」",
	"401000231_58": "「何もできないながら、立場上、我々がどうにか\\n　せねばならないという焦燥感ばかりありました」",
	"401000231_59": "「勝てない戦いに、自衛隊の方々を向かわせることは、\\n　いつも苦しく……」",
	"401000231_60": "「…………」",
	"401000231_61": "「<size=40>こんな状況だからこそ、歌が必要なのよッ！</size>」",
	"401000231_62": "「えッ！？」",
	"401000231_63": "「なんだ？　誰だ？」",
	"401000231_64": "「わたしはベル。\\n　よろしくね、お姉ちゃんたちッ！」",
	"401000231_65": "「子供……？」"
}